Subject: Re: Excel test Completed
From: The Ayushi Jain <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 19:40:49 +0530

Respect ma'am,
                            My name is Ayushi Jain and I want to know the
result of yesterday's excel test and also may I know the status of my
application.

Thanking you

On Tue, Aug 23, 2022, 14:53 The Ayushi Jain <[email-masked]>
wrote:

> Respected Ma'am,
>                              Please Find the attachment. I have completed
> Excel test and sending excel test completion file attached with this mail.
>
> Thanking you
>